• Subject: RE: I am migrating from WebSphere 3.02 to 3.5 today
  • From: "Scott Whipple" <scottw@xxxxxxxx>
  • Date: Mon, 15 Jan 2001 08:53:43 -0700
  • Importance: Normal

Is 3.5 compatible with OneWorld?

-----Original Message-----
From: owner-java400-l@midrange.com
[mailto:owner-java400-l@midrange.com]On Behalf Of Frances Stewart
Sent: Monday, January 15, 2001 7:27 AM
To: JAVA400-L@midrange.com
Subject: Re: I am migrating from WebSphere 3.02 to 3.5 today



Tom,
1). The easiest way to upgrade to the 3.5 console is to uninstall the 3.0.2
product on your workstation and then install the 3.5 version and then the
FixPack that correlates to your WebSphere for iSeries 400 level.

2). Can you send me a link to the page that says you can use the AS/400
install CD? Our docs should not say that and I will have it fixed. I though
the docs said that you can use the WebSphere for workstation CD that comes
in the box with the WebSphere for iSeries 400 product.

3). Be sure to put the appropriate client side fixpack on once you have
installed the adminconsole on your workstation. The iSeries 400 release
notes call out the appropriate level and where to get it:
http://www.iseries.ibm.com/products/websphere/docs/relnotes352s.html#Install
Inst
NOTE: This link is to the standard edition release notes (same installation
instructions as the Advanced Edition).

Frances Stewart
WebSphere Application Server for iSeries 400
IBM Rochester


tmalin@hannasteel.com@midrange.com on 01/14/2001 11:27:37 AM

Please respond to JAVA400-L@midrange.com

Sent by:  owner-java400-l@midrange.com


To:   <JAVA400-L@midrange.com>
cc:
Subject:  I am migrating from WebSphere 3.02 to 3.5 today



Is there anything I should look out for installing WebSphere 3.5. I am
migrating from WebSphere 3.02. I still am looking for the documentation to
upgrade the Admin console. I guess just delete the old version and install
the new version. The documentation is conflicting because one page says I
can install the admin console from the same cd I install the AS/400
WebSphere app server. The page for installing the Admin console says do not
use the AS/400 cd and use the NT cd.

Any help would greatly be appreciated.


Tom




+---
| This is the JAVA/400 Mailing List!
| To submit a new message, send your mail to JAVA400-L@midrange.com.
| To subscribe to this list send email to JAVA400-L-SUB@midrange.com.
| To unsubscribe from this list send email to JAVA400-L-UNSUB@midrange.com.
| Questions should be directed to the list owner: joe@zappie.net
+---



+---
| This is the JAVA/400 Mailing List!
| To submit a new message, send your mail to JAVA400-L@midrange.com.
| To subscribe to this list send email to JAVA400-L-SUB@midrange.com.
| To unsubscribe from this list send email to JAVA400-L-UNSUB@midrange.com.
| Questions should be directed to the list owner: joe@zappie.net
+---

+---
| This is the JAVA/400 Mailing List!
| To submit a new message, send your mail to JAVA400-L@midrange.com.
| To subscribe to this list send email to JAVA400-L-SUB@midrange.com.
| To unsubscribe from this list send email to JAVA400-L-UNSUB@midrange.com.
| Questions should be directed to the list owner: joe@zappie.net
+---

As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.